Webhooks
List webhooks
GET
Webhook endpoints of the organization. Owner/admin.
bearer webhooks:manageheader
AuthorizationBearer <token>API key (rsl_live_…) from Settings → Developers.
Scope: webhooks:manage
Success
application/json- response
data*array<>curl -X GET "https://example.com/webhooks"{ "data": [ { "id": "string", "url": "string", "description": "string", "events": [ "string" ], "enabled": true, "disabledReason": "string", "consecutiveFailures": 0, "lastDeliveryAt": 0, "lastSuccessAt": 0, "createdAt": 0 } ]}